MyGUI_ItemBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_DDContainer.h"`
`#include "MyGUI_IBItemInfo.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ScrollViewBase.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ItemBox
| widget description should be here. More...
struct | MyGUI::ItemBox::ItemDataInfo

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_ItemBoxPtrWidgetPtr = delegates::Delegate<ItemBox*, Widget*>
using | MyGUI::EventHandle_ItemBoxPtrIntCoordRefBool = delegates::Delegate<ItemBox*, IntCoord&, bool>
using | MyGUI::EventHandle_ItemBoxPtrWidgetPtrCIBCellDrawInfoRef
using | MyGUI::EventHandle_ItemBoxPtrSizeT = delegates::MultiDelegate<ItemBox*, size_t>
using | MyGUI::EventHandle_ItemBoxPtrCIBNotifyCellDataRef = delegates::MultiDelegate<ItemBox*, const IBNotifyItemData&>